#panel #bx-panel{
	z-index: 9995 !important;
}
.bx-authform-social{
	display: none;
}
.page-personal{
	margin-top: 50px;
}
.fv-unsubscribe-btn{
	display: flex;
	justify-content: center;
	align-items: center;
    margin: 40px 0;
	width: 100%;
}
.main-profile-social-block{
	display: none;
}
.text-muted .basket-coupon-text:after{
	left: -12px !important;
}

.btn-lazy-load-container{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}




#popupkp.modal-block .form-main.form-main_page{
	height: 500px;
}




.checkbox label > span{
	text-wrap: wrap;
}
.checkbox label > span > a{
	color: #fff;
	font-weight: bold;
}






.cookies-modal {
    display: none;
    position: fixed;
    z-index: 1000000000;
    bottom: 0px;
    left: 0px;
    transform: translateX(-50%);
    margin: 0px -50% 15px 50%;
    padding: 9px 43px 9px 14px;
    font-size: 12px;
    font-family: Dodo, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 500;
    text-align: left;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.95);
    pointer-events: auto;
    max-width: 1280px;
    box-shadow: rgba(6, 5, 50, 0.1) 0px 6px 20px;
    color: #5c5c5c;
}
.cookies-modal a {
    text-decoration: none;
    cursor: pointer;
    outline: none;
    font-family: Dodo, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 600;
    color: #344187;
}
.cookies-modal .cookies-btns {
    display: flex;
    margin-left: auto;
    margin-right: 0;
    width: max-content;
}
.cookies-modal .cookies-btns .cookies-btn {
    border: 1px solid #344187;
    color: #344187;
    padding: 5px 10px;
    margin-left: 10px;
    border-radius: 10px;
    cursor: pointer;
    transition: .3s;
}
.cookies-modal .cookies-btns .cookies-btn.yes-cookie {
    margin-left: 0px;
    color: #fff;
    background-color: #344187;
}
.cookies-modal .cookie-policy-button {
    margin: 0px;
    padding: 0px;
    background: none;
    border: none;
    font: inherit;
    cursor: pointer;
    position: absolute;
    top: 9px;
    right: 7px;
    display: inline-block;
    width: 28px;
    color: rgb(92, 99, 112);
    text-align: center;
}